Project

General

Profile

Bug #2055

Missing rubygem-rubyipmi for proxy BMC support

Added by Dominic Cleal almost 8 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
Difficulty:
easy
Triaged:
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

The proxy requires the rubyipmi gem to enable BMC support, but this isn't available from the repos. It would be useful as an optional package.

Associated revisions

Revision 4d6ef4e5 (diff)
Added by Dominic Cleal over 7 years ago

fixes #2055 - add rubygem-rubyipmi for BMC support

History

#1 Updated by Sam Kottler almost 8 years ago

+1 to this, ofc. Do you think we should wait until the IPMI changes are exposed through the UI to package up the gem to reduce the maintenance burden? Is that slated for 1.1?

#2 Updated by Dominic Cleal almost 8 years ago

Sam Kottler wrote:

+1 to this, ofc. Do you think we should wait until the IPMI changes are exposed through the UI to package up the gem to reduce the maintenance burden? Is that slated for 1.1?

Yeah, I think that's fair as the proxy BMC support will have little/no use until that's done. I don't think it's due for 1.1, so far only the proxy glue code is in 1.1, no UI yet.

#3 Updated by Sam Kottler almost 8 years ago

  • Target version set to 1.2
  • Difficulty set to easy

#4 Updated by Dominic Cleal over 7 years ago

  • Assignee deleted (Sam Kottler)
  • Target version changed from 1.2 to 1.3.0

Maybe 1.2.1 if it's done in time.

#5 Updated by Dominic Cleal over 7 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Dominic Cleal
  • Target version changed from 1.3.0 to 1.2.1

#6 Updated by Dominic Cleal over 7 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#7 Updated by Anonymous over 2 years ago

  • Target version deleted (1.2.1)

Also available in: Atom PDF